[Logcheck-commits] CVS logcheck/debian

CVS User maks-guest logcheck-devel@lists.alioth.debian.org
Thu, 06 Jan 2005 05:50:41 -0700


Update of /cvsroot/logcheck/logcheck/debian
In directory haydn:/tmp/cvs-serv12239/debian

Modified Files:
	logcheck.postinst 
Log Message:

minor style fixes.


--- /cvsroot/logcheck/logcheck/debian/logcheck.postinst	2005/01/06 01:16:29	1.28
+++ /cvsroot/logcheck/logcheck/debian/logcheck.postinst	2005/01/06 12:50:41	1.29
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-# $Id: logcheck.postinst,v 1.28 2005/01/06 01:16:29 ttroxell Exp $
+# $Id: logcheck.postinst,v 1.29 2005/01/06 12:50:41 maks-guest Exp $
 
 set -e
 
@@ -36,7 +36,7 @@
 	   usermod -d /var/lib/logcheck logcheck > /dev/null 2>&1 || true
 	fi
 	# check for logcheck in adm group
-	if ! getent group adm |grep logcheck > /dev/null; then
+	if ! getent group adm | grep logcheck > /dev/null; then
 	  adduser --quiet logcheck adm || true
 	fi  
 	# Remove old directory
@@ -54,7 +54,7 @@
         if [ "$2" = "" -a ! -f /etc/logcheck/header.txt ]; then
           cp -p /usr/share/logcheck/header.txt /etc/logcheck
         fi
-	if dpkg --compare-versions "$2" lt 1.2.33; then
+	if dpkg --compare-versions "$2" lt "1.2.33"; then
     	  # Fix Permissions
     	  chown -R logcheck:logcheck /var/lib/logcheck  || true
           chgrp -R logcheck /etc/logcheck || true